<!DOCTYPE html>
<html lang="en">
    
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
              rel="stylesheet"
              crossorigin="anonymous">
        <title>{% block title %}MyMDB{% endblock %}</title>
        <style>
        .mymdb-masthead{
            background-color: #EEE;
            margin-bottom: 1em;
        }

        </style>
    </head>
    
    <body>
        
        <div class="mymdb-masthead">
            <div class="container">
                <nav class="nav">
                    <div class="navbar-brand">MyMDB</div>
                    <a class="nav-link" href="{% url 'core:MovieList' %}">Movies</a>
                    <a class="nav-link" href="{% url 'core:TopMovies' %}">Top 10 Movies</a>
                </nav>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-sm-8 mymddb-main">
                    {% block main %}{% endblock %}
                </div>
                <div class="col-sm-3 offset-sm-1 mymdb-sidebar">
                    {% block sidebar %}{% endblock %}
                </div>
            </div>
        </div>
        
    </body>
</html>